package com.scpyun.platform.jilinsscgsdp.bean.entity;

import com.scpyun.base.bean.User;
import com.scpyun.platform.jilinsscgsdp.bean.vo.ReqEventFlowLogInsertVo;

import java.math.BigDecimal;
import java.util.List;

public class EventRepeatble {

    private String event_user_name;
    private String event_cardno;
    private String event_category_id;
    private String event_type_id;
    private String event_count;
    private String event_category_id_dict;
    private String event_type_id_dict;
    private EventRepeatble params;

    public EventRepeatble getParams() {
        return params;
    }

    public void setParams(EventRepeatble params) {
        this.params = params;
    }

    public String getEvent_user_name() {
        return event_user_name;
    }

    public void setEvent_user_name(String event_user_name) {
        this.event_user_name = event_user_name;
    }

    public String getEvent_cardno() {
        return event_cardno;
    }

    public void setEvent_cardno(String event_cardno) {
        this.event_cardno = event_cardno;
    }

    public String getEvent_category_id() {
        return event_category_id;
    }

    public void setEvent_category_id(String event_category_id) {
        this.event_category_id = event_category_id;
    }

    public String getEvent_type_id() {
        return event_type_id;
    }

    public void setEvent_type_id(String event_type_id) {
        this.event_type_id = event_type_id;
    }

    public String getEvent_count() {
        return event_count;
    }

    public void setEvent_count(String event_count) {
        this.event_count = event_count;
    }

    public String getEvent_category_id_dict() {
        return event_category_id_dict;
    }

    public void setEvent_category_id_dict(String event_category_id_dict) {
        this.event_category_id_dict = event_category_id_dict;
    }

    public String getEvent_type_id_dict() {
        return event_type_id_dict;
    }

    public void setEvent_type_id_dict(String event_type_id_dict) {
        this.event_type_id_dict = event_type_id_dict;
    }

}
